Exploit for #VU53013 Prototype Pollution in handlebars.js


Published: 2021-06-29

Vulnerability identifier: #VU53013

Vulnerability risk: High

CVSSv3.1:

CVE-ID: CVE-2021-23383

CWE-ID: CWE-94

Exploitation vector: Network

Exploits in database: 1

Vulnerable software:
handlebars.js
Web applications / JS libraries

Vendor: The Handlebars Templating Language